.version.prosjekt_blog /* version checker */
{
	color: #0000FC;
	background-color: #32A8A9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 24px;
	width: 0.01px;
}

#pprosjektblog
{
	width: 0.01px;
	margin-left: -100px;
}

#prosjektblog
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 609px;
	left: 1220px;
}

#u1327
{
	z-index: 66;
	height: 643px;
	background-color: #000000;
}

#u1327-bw
{
	z-index: 66;
	height: 643px;
}

#u1328
{
	z-index: 67;
	min-height: 642.7000000000002px;
	padding-bottom: 0px;
	background: #CCCCCC url("../images/11059669_10153448387412176_2908481684789746101_o-u994-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.2);
	background-size: cover;
}

#u1328_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
	padding-top: 74px;
	padding-bottom: 81px;
}

#menuu1335
{
	z-index: 79;
	width: 666px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 277px;
	position: relative;
}

#u1336
{
	width: 137px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1337
{
	width: 137px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1337.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1339-4
{
	width: 53px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 42px;
}

#u1337:hover #u1339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1337:hover #u1339-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1350
{
	width: 167px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 139px;
}

#u1353
{
	width: 167px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1353.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u1355-4
{
	width: 84px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 41px;
}

#u1353:hover #u1355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1353:hover #u1355-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1357
{
	width: 144px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u1358
{
	width: 144px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1358.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u1360-4
{
	width: 61px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 41px;
}

#u1358:hover #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1358:hover #u1360-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1343
{
	width: 212px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u1346
{
	width: 212px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1346.MuseMenuActive
{
	width: 212px;
	min-height: 0px;
	margin: 0px;
}

#u1347-4
{
	width: 129px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 41px;
}

#u1346:hover #u1347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u1346:hover #u1347-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#menuu1401
{
	z-index: 134;
	width: 213px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 475px;
	margin-top: 11px;
	position: relative;
}

#u1402
{
	width: 213px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1403
{
	width: 213px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u1403.MuseMenuActive
{
	width: 213px;
	min-height: 0px;
	margin: 0px;
}

#u1406-4
{
	width: 131px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 41px;
}

#u1403:hover #u1406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1403.MuseMenuActive #u1406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 131px;
	margin: 0px -10000px 0px 0px;
}

#u1403:hover #u1406-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1330
{
	z-index: 74;
	width: 488px;
	height: 1px;
	background-color: #FFFFFF;
	left: 366px;
	margin-top: 78px;
	position: relative;
}

#u1329-6
{
	z-index: 68;
	width: 856px;
	min-height: 122px;
	background-color: transparent;
	text-align: center;
	left: 154px;
	margin-top: 21px;
	position: relative;
}

#u1329-2,#u1329-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1329,#u1329-3
{
	line-height: 58px;
}

#u1331
{
	z-index: 75;
	width: 488px;
	height: 1px;
	background-color: #FFFFFF;
	left: 366px;
	margin-top: 60px;
	position: relative;
}

#u1332
{
	z-index: 76;
	width: 36px;
	background-color: transparent;
	left: 644px;
	margin-top: 88px;
	position: relative;
}

#u1328-bw
{
	z-index: 67;
	min-height: 642.7000000000002px;
}

#pu1334
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
	margin-top: -120px;
}

#u1334
{
	z-index: 78;
	height: 80px;
	background-color: #000000;
}

#u1334-bw
{
	z-index: 78;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 523px;
}

#menuu1364
{
	z-index: 104;
	width: 889px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 545px;
	left: 65px;
}

#u1365
{
	width: 164px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1366
{
	width: 164px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1366.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u1367-4
{
	width: 53px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 55px;
}

#u1337.MuseMenuActive #u1339-4,#u1366:hover #u1367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1366.MuseMenuActive #u1367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1366:hover #u1367-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1393
{
	width: 195px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1394
{
	width: 195px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1394.MuseMenuActive
{
	width: 195px;
	min-height: 0px;
	margin: 0px;
}

#u1397-4
{
	width: 84px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 55px;
}

#u1353.MuseMenuActive #u1355-4,#u1394:hover #u1397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1394.MuseMenuActive #u1397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u1394:hover #u1397-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1372
{
	width: 112px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u1375
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1375:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1375.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1377-3
{
	width: 1px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 55px;
}

#u1375:hover #u1377-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 1px;
	margin: 0px -10000px 0px 0px;
}

#u1375.MuseMenuActive #u1377-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 1px;
	margin: 0px -10000px 0px 0px;
}

#u1375:hover #u1377-3 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1379
{
	width: 171px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 477px;
}

#u1382
{
	width: 171px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1382.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u1383-4
{
	width: 61px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 55px;
}

#u1358.MuseMenuActive #u1360-4,#u1382:hover #u1383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1382.MuseMenuActive #u1383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1382:hover #u1383-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1386
{
	width: 239px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 650px;
}

#u1387
{
	width: 239px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u1387.MuseMenuActive
{
	width: 239px;
	min-height: 0px;
	margin: 0px;
}

#u1389-4
{
	width: 129px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 55px;
}

#u1346.MuseMenuActive #u1347-4,#u1387:hover #u1389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u1387.MuseMenuActive #u1389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u1387:hover #u1389-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#menuu1409
{
	z-index: 141;
	width: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 574px;
	left: 342px;
}

#u1410
{
	width: 279px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1411
{
	width: 279px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u1411.MuseMenuActive
{
	width: 279px;
	min-height: 0px;
	margin: 0px;
}

#u1414-4
{
	width: 197px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 41px;
}

#u1411:hover #u1414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#u1411.MuseMenuActive #u1414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 197px;
	margin: 0px -10000px 0px 0px;
}

#u1411:hover #u1414-4 p
{
	color: #F15A24;
	visibility: inherit;
}

#u1337.MuseMenuActive #u1339-4 p,#u1353.MuseMenuActive #u1355-4 p,#u1358.MuseMenuActive #u1360-4 p,#u1346.MuseMenuActive #u1347-4 p,#u1403.MuseMenuActive #u1406-4 p,#u1366.MuseMenuActive #u1367-4 p,#u1394.MuseMenuActive #u1397-4 p,#u1375.MuseMenuActive #u1377-3 p,#u1382.MuseMenuActive #u1383-4 p,#u1387.MuseMenuActive #u1389-4 p,#u1411.MuseMenuActive #u1414-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1325-5
{
	z-index: 61;
	width: 669px;
	min-height: 77px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	margin-left: 72px;
	margin-top: 37px;
	position: relative;
}

#u1325
{
	font-family: maven-pro, sans-serif;
	font-weight: 400;
}

#pamphletu1561
{
	z-index: 14;
	width: 0.01px;
	height: 47px;
	padding-bottom: 691px;
	margin-left: 70px;
	margin-top: 54px;
	position: relative;
}

#u1569
{
	position: absolute;
	width: 744px;
	background-color: transparent;
	left: 213px;
}

#u1569popup
{
	z-index: 15;
}

#u1570
{
	z-index: 16;
	width: 718px;
	height: 624px;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding-left: 24px;
	padding-top: 19px;
	padding-bottom: 94px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1602
{
	z-index: 20;
	width: 0.01px;
	height: 380px;
	margin-left: 31px;
	position: relative;
}

#u1605
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u1605popup
{
	z-index: 21;
}

#u1608
{
	z-index: 22;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1610
{
	z-index: 24;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1606
{
	z-index: 26;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1608_clip,#u1610_clip,#u1606_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u1608_img,#u1610_img,#u1606_img
{
	margin-left: -30px;
	margin-right: -30px;
}

#u1614
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 340px;
	left: 31px;
}

#u1614popup
{
	z-index: 28;
}

#u1617-4
{
	z-index: 29;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1615-4
{
	z-index: 33;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1616-4
{
	z-index: 37;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1618-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 340px;
	left: 412px;
}

#u1618-4popup
{
	z-index: 41;
}

#u1613-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 340px;
	left: 381px;
}

#u1613-4popup
{
	z-index: 45;
}

#u1618,#u1613
{
	color: #999999;
}

#u1627-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 340px;
	left: 481px;
}

#u1627-4popup
{
	z-index: 49;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1599-3
{
	z-index: 17;
	width: 718px;
	min-height: 226px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 18px;
	position: relative;
}

#u1661
{
	z-index: 53;
	width: 742px;
	height: 737px;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1562
{
	z-index: 54;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 10px;
}

#u1563
{
	position: absolute;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -7px;
	left: -10px;
}

#u1563:hover
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1563.PamphletThumbSelected
{
	border-color: #999999;
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u1564-4
{
	z-index: 56;
	width: 180px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1563:hover #u1564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1563.PamphletThumbSelected #u1564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u1563:hover #u1564-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1563.PamphletThumbSelected #u1564-4 p
{
	color: #6B6B6B;
	visibility: inherit;
	line-height: 1.4;
}

#u1695
{
	position: absolute;
	width: 199px;
	height: 29px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	top: 32px;
	left: -10px;
}

#u1695:hover
{
	border-color: #999999;
	width: 199px;
	height: 29px;
	min-height: 0px;
	margin: 0px;
}

#u1695.PamphletThumbSelected
{
	border-color: #999999;
	width: 199px;
	height: 29px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u1425-8
{
	z-index: 2;
	width: 980px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u1427
{
	z-index: 9;
	width: 11px;
	background-color: transparent;
}

#u1427_img
{
	vertical-align: bottom;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

